@charset "utf-8";
/* CSS Document */
@media screen and (max-width:767px){
#sidemenu {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 0px;
	height: 0px;
	padding: px;
	background-color:;
	border-radius: ;
	z-index: 50000;
}
#sidemenu img{
	width: 0;
	height: 0;
}
.pagetop {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0;
	width: 0;
	height: 0;
	z-index: 1500;
	cursor: pointer;
}
.pagetop img{
	width: 0;
	height: 0;
}
/*--------------------------------------------------------------------------メインイメージ*/
#mimg {
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
}
#slider {
    width: 100%;
    height: 75vh;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
}
#mimg .txtBox {
	position: absolute;
	width: 90%;
	height: auto;
	display:inline-block;
	bottom: 12%;
	left: 5%;
	z-index: 1000;
}
#mimg .p1 {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	font-size: 22px;
	line-height: 35px;
	letter-spacing: 1px;
	color: #fff;
    text-align: left;
	float: left;
}

/*--------------------------------------------------------------------------コンテンツ*/
#container {
	width: 100%;
	text-align: left;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 0;
	margin-left: auto;
}
#section01 {
	width: 100%;
	height: auto;
	padding-top: 0px;
	padding-bottom: 30px;
}
#contents01 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#s01Box {
	width: 100%;
	height: auto;
	min-height: inherit;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    justify-content: space-between;
	align-content: space-between;
	flex-wrap: wrap-reverse;
}
#c01txtbox {
	position: relative;
	left: 0;
	width: 340px;
	height: auto;
	z-index: 1110;
	margin-top: 20px;
	padding: 0px;
	float: left;
}
.h2ac {
	width: calc(100% - 60px);
	height: 35px;
	padding-left: 60px;
	font-size: 12px;
	line-height: 15px;
	font-weight: 500;
	letter-spacing: 0px;
	text-align: left;
	color: #5f3c3c;
	background-image: url(../web/home/h2ac.png);
	background-position: left;
	background-repeat: no-repeat;
	background-size: contain;
	float: left;
	font-family: "Noto Serif JP", serif;
	margin-top: 0px;
}
h2 {
	width: 100%;
	height: auto;
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 20px;
}
#c01txtbox .st1{
	width: 100%;
	text-align: left;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 0px;
	margin-top: 15px;
}
#c01Backbox01 {
	position: relative;
	right: 0;
	width: 340px;
	height: 242px;
	padding-top: 0;
	z-index: 1020;
	max-width: 340px;
	float: left;
}
#c01Backbox01 .bgImg{
	width: 100%;
	position: absolute;
	top:0;
	left: 0;
	right:0;
	bottom:0;
	opacity:0;
	animation: bgAnime3 21s infinite;
	background-position: top right;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 1;
	max-height: 242px;
}
#c01Backbox01 .src1{
	display:block;
	background-image: url(../web/home/c01img01.png); 
}
#c01Backbox01 .src2{
	background-image: url(../web/home/c01img02.png);  
	animation-delay: 7s;
}
#c01Backbox01 .src3{
	background-image: url(../web/home/c01img03.png);  
	animation-delay: 14s;
}


#section02 {
	width: 100%;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#contents02 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
h3 {
	width: 100%;
	height: auto;
	font-size: 20px;
	line-height: 21px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	color: #5f3c3c;
	font-family: "Noto Serif JP", serif;
	float: left;
}
.h3ac {
	width: 100%;
	height: auto;
	font-size: 12px;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	float: left;
	margin-top: 10px;
}
#menuBox{
	position: relative;
	display: flex;
	flex-wrap:wrap;
	justify-content:;
	width: 100%;
	height: auto;
	float: left;
}
#c02menuthumb {
	width: 160px;
	height: auto;
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
}
#c02menuthumb .Img{
	width: 160px;
	height: 124px;
	float: left;
	background-color: #FFF;
	outline: 1px solid #eee;
	outline-offset: -1px;
}
#c02menuthumb .Img img{
	width: 160px;
	height: 124px;
	transition: 0.4s;
}
#c02menuthumb .Img img:hover{
	transform: scale(0.95);
}
#c02menuthumb .ttl{
	width: 100%;
	height: auto;
	font-size: 13px;
	line-height: 15px;
	font-weight: 600;
	letter-spacing: 0px;
	text-align: center;
	margin-top: 10px;
	float: left;
}

#section03 {
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
#contents03 {
	position: relative;
	width: 100%;
	height: auto;
	text-align: left;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
h4 {
	width: 100%;
	height: auto;
	font-size: 20px;
	line-height: 21px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	color: #5f3c3c;
	font-family: "Noto Serif JP", serif;
}
.h4ac {
	width: 100%;
	height: auto;
	font-size: 12px;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	margin-top: 10px;
}
#simplyScroll{
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
}
.simply-scroll-container {
  position: relative;
}
.simply-scroll-clip {
  position: relative;
  overflow: hidden;
}
.simply-scroll-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
  height: 155px; /* 崩れる場合にはこちらも設定 */
}
.simply-scroll-list li {
  list-style:none !important;
  float: left;
  width: 150px;
  height: 200px;
  padding: 0;
}
.simply-scroll-list li img {
  width: 150px;
  height: 200px;
  display: block;
  object-fit: cover;
  cursor: pointer;
  transition: 0.4s;
}
.simply-scroll-list li img:hover {
	transform: scale(0.98);
	  filter: none;
}


#section04 {
	width: 100%;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#contents04 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
h5 {
	width: 100%;
	height: auto;
	font-size: 20px;
	line-height: 21px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	color: #5f3c3c;
	font-family: "Noto Serif JP", serif;
	float: left;
}
.h5ac {
	width: 100%;
	height: auto;
	font-size: 12px;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	float: left;
	margin-top: 10px;
}
#contents04 .newssp iframe{
	position: relative;
	width: 340px;
	height: 1120px;
	overflow: hidden;
	float: left;
	margin-top: 10px;
}
#contents04 .newspc{ display:none;}


#section05 {
	width: 100%;
	height: auto;
	padding-top: 20px;
	padding-bottom: 40px;
}
#contents05 {
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 0;
}

h6 {
	width: 100%;
	height: auto;
	font-size: 20px;
	line-height: 21px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	color: #5f3c3c;
	font-family: "Noto Serif JP", serif;
	float: left;
}
.h6ac {
	width: 100%;
	height: auto;
	font-size: 12px;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	float: left;
	margin-top: 10px;
}

#contents05 .txt{
	width: 100%;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0px;
	margin-top: 20px;
	float: left;
}
#flow {
	width: 160px;
	height: auto;
	float: left;
	margin-top: 20px;
	margin-left: 5px;
	margin-right: 5px;
}
#flow.f {
	margin-left: 5px;
}
#flow .Img01{
	width: 160px;
	height: 142px;
	float: left;
	background-image: url(../web/home/c05img01.jpg);
	background-size: contain;
	transition: 0.4s;
}
#flow .Img01:hover{
	background-image: url(../web/home/c05img01on.jpg);
}
#flow .Img02 img{
	width: 160px;
	height: 142px;
}

#flow p{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 10px;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	color: #000;
}
#flow p span{ display:none;}

}
